@charset "utf-8";
/* CSS Document */
.main {
    width: 1200px;
    margin: 0 auto;
}

.main .icon_list li {
    float: left;
    width: 266px;
    height: 235px;
    margin: 55px 0 0 30px;
}
.main .icon_list li:hover {
    transform: scale(1.1);
    transition: ease-out .3s;
    -moz-transition: ease-out .3s;
    -webkit-transition: ease-out .3s;
    -o-transition: ease-out .3s;
    box-shadow: 0 5px 20px rgba(0,0,0,.2);
}
.main .bsfw {
    margin-top: 60px;
}
.main .bsfw .title {
    width: 1178px;
    height: 57px;
    margin: 0 auto;
}
.main .bsfw .zwfw {
    width: 757px;
    height: 230px;
    margin: 30px auto 50px;
    display: block;
}
